{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-E5FB2DFF-2D8B-418C-B9D0-DFE6ABAA6596",
  "title": "Host NIC VF Management",
  "ordinal": 387,
  "parent_title": "Creating HVM SR-IOV Network",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-E5FB2DFF-2D8B-418C-B9D0-DFE6ABAA6596.html"
}
